/* CSS Document */
#mainContent .imgHeader {
  height: 300px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
#mainContent .imgHeader .breadcrumb {
  color: var(--greyText);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}
#mainContent .imgHeader .text {
  align-items: flex-start;
  text-align: left;
  background-image: none;
  background-color: rgba(0, 0, 0, 0.7);
}
#mainContent .imgHeader .text .content {
  margin: 0 auto;
}
#mainContent .imgHeader .text .content p:last-child {
  margin-bottom: 0;
}
#mainContent #searchWidget {
  margin-top: 0;
}
#mainContent #searchResults {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  margin: var(--marginFixedLow) 0;
  position: relative;
}
#mainContent #searchResults.disable {
  pointer-events: none;
  opacity: 0.75;
}
#mainContent #searchResults.disable label {
  pointer-events: none;
}
#mainContent #searchResults aside {
  width: 20%;
  min-width: 240px;
  margin-right: var(--padding);
}
#mainContent #searchResults aside .resultsCount {
  border-bottom: solid 1px var(--grey);
}
#mainContent #searchResults aside .resultsCount p {
  color: var(--greyText);
  margin-bottom: 4px;
  padding-left: var(--padding);
}
#mainContent #searchResults aside .filterList .createOrClaimLink {
  padding: 22px 0 22px var(--padding);
  border-top: solid 1px var(--grey);
  margin-top: 40px;
}
#mainContent #searchResults aside .filterList .selectButton {
  padding: 22px 0 22px var(--padding);
  border-bottom: solid 1px var(--grey);
  cursor: pointer;
}
#mainContent #searchResults aside .filterList .selectButton .filterHeader {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  font-size: 0.8571428571em;
  font-weight: 500;
  letter-spacing: var(--letterSpacing2);
  margin-bottom: 0;
  padding-right: 2px;
  transition: opacity 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#mainContent #searchResults aside .filterList .selectButton .filterHeader span {
  display: inline-block;
}
#mainContent #searchResults aside .filterList .selectButton .filterHeader:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 7px;
  height: 7px;
  border-bottom: solid 1px black;
  border-right: solid 1px black;
  transform: rotate(45deg);
  transition: transform 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transform-origin: center center;
}
#mainContent #searchResults aside .filterList .selectButton:hover .filterHeader, #mainContent #searchResults aside .filterList .selectButton:active .filterHeader {
  opacity: 0.35;
}
#mainContent #searchResults aside .filterList .selectButton.open .filterHeader:after {
  transform: rotate(225deg);
}
#mainContent #searchResults aside .filterList .selectButton.open + .listItems {
  height: auto;
  pointer-events: auto;
}
#mainContent #searchResults aside .filterList .listItems {
  margin-bottom: 0;
  padding-left: var(--padding);
  overflow: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
  transition: height 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  will-change: height;
  height: 0;
  pointer-events: none;
}
#mainContent #searchResults aside .filterList .listItems li {
  display: block;
  text-transform: capitalize;
  font-size: 13px;
  font-weight: 400;
}
#mainContent #searchResults aside .filterList .listItems li a {
  display: block;
  padding: 6px 0;
}
#mainContent #searchResults aside .filterList .listItems li.filterAll {
  margin-bottom: 10px;
}
#mainContent #searchResults aside .filterList .listItems li.filterAll label {
  color: var(--greyText);
}
#mainContent #searchResults aside .filterList .listItems li.filterClear {
  position: absolute;
  top: 1px;
  right: 30px;
}
#mainContent #searchResults aside .filterList .listItems li.filterClear a {
  color: var(--greyText);
}
#mainContent #searchResults aside .filterList .listItems li.filterClear a:hover, #mainContent #searchResults aside .filterList .listItems li.filterClear a:active {
  color: black !important;
}
#mainContent #searchResults aside .filterList .listItems li input[type=checkbox] + label, #mainContent #searchResults aside .filterList .listItems li input[type=radio] + label {
  font: 400 13px/1 var(--sansFS);
  padding: 7px 0 7px 26px;
}
#mainContent #searchResults aside .filterList .listItems li input[type=checkbox] + label:before, #mainContent #searchResults aside .filterList .listItems li input[type=radio] + label:before {
  width: 12px;
  height: 12px;
  background-size: 6px;
}
#mainContent #searchResults aside .filterList .listItems:before {
  content: "";
  display: block;
  height: 10px;
}
#mainContent #searchResults main {
  width: 75%;
  padding-right: var(--padding);
  box-sizing: border-box;
  overflow: hidden;
}
#mainContent #searchResults main .listDisplayControls {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-end;
}
#mainContent #searchResults main .listDisplayControls .filterTags {
  width: calc(100% - 180px);
}
#mainContent #searchResults main .listDisplayControls .filterTags .tag {
  display: inline-block;
  vertical-align: bottom;
  padding: 3px 8px 4px;
  margin-bottom: 10px;
  margin-right: 5px;
  border: solid 1px var(--grey);
  font: 400 0.8571428571em/1.3333333333 var(--sansFS);
}
#mainContent #searchResults main .listDisplayControls .filterTags .tag:after {
  margin-right: 0;
  margin-left: 16px;
  font-size: 8px;
  color: var(--greyText);
}
#mainContent #searchResults main .listDisplayControls .filterTags .tag:hover:after, #mainContent #searchResults main .listDisplayControls .filterTags .tag:active:after {
  color: black;
}
#mainContent #searchResults main .listDisplayControls .filterTags .tag.icon-close:before {
  display: none;
}
#mainContent #searchResults main .listDisplayControls .filterTags .tag.icon-close:after {
  content: "\e808";
}
#mainContent #searchResults main .listDisplayControls .viewDisplay {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-end;
  align-items: flex-end;
}
#mainContent #searchResults main .listDisplayControls .viewDisplay .filterButton, #mainContent #searchResults main .listDisplayControls .viewDisplay .resultsCount {
  display: none;
}
#mainContent #searchResults main .listDisplayControls .viewDisplay .resultsCount {
  text-transform: none;
  color: var(--greyText);
}
#mainContent #searchResults main .listDisplayControls .viewDisplay .viewLinks {
  white-space: nowrap;
  text-transform: none;
  margin-bottom: 0;
}
#mainContent #searchResults main .listDisplayControls .viewDisplay .viewLinks a {
  display: inline-block;
  padding: 0 0 8px 4px;
  color: var(--greyText);
}
#mainContent #searchResults main .listDisplayControls .viewDisplay .viewLinks a.select {
  color: black !important;
}
#mainContent #searchResults main .listDisplayControls .viewDisplay .viewLinks a:hover, #mainContent #searchResults main .listDisplayControls .viewDisplay .viewLinks a:active {
  color: black !important;
}
#mainContent #searchResults main .listDisplayControls .viewDisplay .displayLinks {
  margin-left: 16px;
  white-space: nowrap;
}
#mainContent #searchResults main .listDisplayControls .viewDisplay .displayLinks a {
  display: inline-block;
  vertical-align: bottom;
  padding: 0 0 10px 10px;
  color: var(--greyText);
}
#mainContent #searchResults main .listDisplayControls .viewDisplay .displayLinks a:before {
  font-size: 17px;
  margin-right: 0;
}
#mainContent #searchResults main .listDisplayControls .viewDisplay .displayLinks a.select {
  color: black !important;
}
#mainContent #searchResults main .listDisplayControls .viewDisplay .displayLinks a:hover, #mainContent #searchResults main .listDisplayControls .viewDisplay .displayLinks a:active {
  color: black !important;
}
#mainContent #searchResults main .results {
  padding-bottom: var(--paddingLower);
}
#mainContent #searchResults main .results .article {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 10px 0;
  border-bottom: solid 1px var(--grey);
}
#mainContent #searchResults main .results .article .image {
  width: 24%;
}
#mainContent #searchResults main .results .article .text {
  width: 70%;
  box-sizing: border-box;
}
#mainContent #searchResults main .results .article .text h3, #mainContent #searchResults main .results .article .text .subHeader {
  margin-bottom: 0.2673796791em;
  text-wrap: balance;
}
#mainContent #searchResults main .results .article .text h5, #mainContent #searchResults main .results .article .text .minorText {
  margin-bottom: 0.9210526316em;
}
#mainContent #searchResults main .results .article .text > p {
  max-width: 600px;
}
#mainContent #searchResults main .results .article .text > *:last-child {
  margin-bottom: 0;
}
#mainContent #searchResults main .results .article .text .claimed:after {
  margin-left: 3px;
  position: relative;
  top: 0;
}
#mainContent #searchResults main .results .article .text .tags {
  margin-top: var(--paddingLower);
}
#mainContent #searchResults main .results .article .text .tags .buttons {
  margin-bottom: 0;
}
#mainContent #searchResults main .results .article .text .tags .slide:first-child {
  margin-left: 0;
}
#mainContent #searchResults main .results .article .text .tags .slide.last {
  display: none;
}
#mainContent #searchResults main .results .article .text .tags .tag {
  display: block;
  padding: 3px 20px;
  white-space: nowrap;
  border: 1px solid var(--grey);
  border-radius: 18px;
  background-color: var(--greyLight);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#mainContent #searchResults main .results .article .text .tags .tag .newMarker {
  display: inline-block;
  vertical-align: middle;
  padding: 2px 5px;
  margin-bottom: 2px;
  font: 500 11px/1 var(--sansFS);
  color: white;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: var(--letterSpacing);
  border-radius: 7px;
  background-color: black;
}
#mainContent #searchResults main .results .article .text .tags .arrowScroll {
  display: none;
}
#mainContent #searchResults main .results .article.pro:first-child {
  border-top: solid 1px var(--grey);
}
#mainContent #searchResults main .results.grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  width: calc(100% + 3px);
}
#mainContent #searchResults main .results.grid .article:not(.pro) {
  display: inline-block;
  vertical-align: top;
  width: calc(25% - 3px);
  padding: 0;
  margin: var(--padding) 3px 0 0;
  border: none;
  font-size: 83.5%;
}
#mainContent #searchResults main .results.grid .article:not(.pro) .image {
  width: 100%;
  margin-bottom: 14px;
}
#mainContent #searchResults main .results.grid .article:not(.pro) .imageSwitch {
  margin-bottom: 14px;
  position: relative;
}
#mainContent #searchResults main .results.grid .article:not(.pro) .imageSwitch img:first-child {
  position: relative;
  z-index: 10;
}
#mainContent #searchResults main .results.grid .article:not(.pro) .imageSwitch img:last-child {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#mainContent #searchResults main .results.grid .article:not(.pro) .text {
  width: auto;
  padding: 0 10px 0 0;
}
#mainContent #searchResults main .results.grid .article:not(.pro) .text .preHeader {
  font-size: 0.7857142857em;
  margin-bottom: 0.15em;
}
#mainContent #searchResults main .results.grid .article:not(.pro) .text h3, #mainContent #searchResults main .results.grid .article:not(.pro) .text .subHeader {
  font-size: 1.29em;
  text-wrap: balance;
}
#mainContent #searchResults main .results.grid .article:not(.pro) .text p {
  display: none;
}
#mainContent #searchResults main .results.grid .article:not(.pro):hover .imageSwitch img:first-child, #mainContent #searchResults main .results.grid .article:not(.pro):active .imageSwitch img:first-child {
  opacity: var(--imgSwitchOpa) !important;
}
#mainContent #searchResults main .results .resultsPagination {
  width: 100%;
  margin: 20px 0;
  text-align: right;
}
#mainContent #searchResults main .results .resultsPagination p {
  display: inline-block;
  margin-bottom: 0;
  white-space: nowrap;
  font-size: 13px;
}
#mainContent #searchResults main .results .resultsPagination p span, #mainContent #searchResults main .results .resultsPagination p a {
  display: inline-block;
  vertical-align: middle;
  margin: 0 3px;
}
#mainContent #searchResults main .results .resultsPagination p span.arrow, #mainContent #searchResults main .results .resultsPagination p a.arrow {
  width: 24px;
}
#mainContent #searchResults main .results .resultsPagination p span.arrow:before, #mainContent #searchResults main .results .resultsPagination p a.arrow:before {
  display: none;
}
#mainContent #searchResults main .results .resultsPagination p span.arrow:after, #mainContent #searchResults main .results .resultsPagination p a.arrow:after {
  width: 7px;
  height: 7px;
  margin-left: 0;
  position: relative;
  top: -2px;
}
#mainContent #searchResults main .results .resultsPagination p span.pagePrev, #mainContent #searchResults main .results .resultsPagination p a.pagePrev {
  margin-left: 0;
  margin-right: 10px;
  text-align: left;
}
#mainContent #searchResults main .results .resultsPagination p span.pagePrev:after, #mainContent #searchResults main .results .resultsPagination p a.pagePrev:after {
  transform: rotate(225deg);
  left: 10px;
}
#mainContent #searchResults main .results .resultsPagination p span.pageNext, #mainContent #searchResults main .results .resultsPagination p a.pageNext {
  margin-right: 0;
  margin-left: 10px;
  text-align: right;
}
#mainContent #searchResults main .results .resultsPagination p span.pageNext:after, #mainContent #searchResults main .results .resultsPagination p a.pageNext:after {
  right: 10px;
}
#mainContent #searchResults main .results .resultsPagination p input {
  width: 30px;
  padding: 0 5px;
  margin: 0 5px;
  border: 1px solid var(--grey);
  font-size: 13px;
  text-align: center;
}
#mainContent #searchResults main .buttons {
  margin-bottom: 20px;
}
#mainContent #searchResults main .buttons .large {
  min-width: 200px;
}
#mainContent .needToKnow {
  background-color: var(--greyLight2);
  overflow: hidden;
}
#mainContent #searchForm fieldset {
  display: flex;
}
#mainContent #searchForm fieldset input {
  font: 400 1.2em/20px var(--sansFS);
  margin-right: 10px;
}

/********* end layout *********/
/********* responsive *********/
@media (min-width: 1583px) {
  #mainContent #searchResults main .results.grid .article:not(.pro) {
    width: calc(20% - 3px);
  }
}
@media (min-width: 1887px) {
  #mainContent #searchResults main .results.grid .article:not(.pro) {
    width: calc(16.66% - 3px);
  }
}
@media (min-width: 2190px) {
  #mainContent #searchResults main .results.grid .article:not(.pro) {
    width: calc(14.28% - 3px);
  }
}
@media (min-width: 2495px) {
  #mainContent #searchResults main .results.grid .article:not(.pro) {
    width: calc(12.5% - 3px);
  }
}
@media (max-width: 1024px) {
  #mainContent #searchResults main .results.grid .article:not(.pro) {
    width: calc(33.33% - 3px);
  }
}
@media (min-width: 769px) {
  #mainContent #searchResults aside {
    transform: none !important;
  }
}
@media (max-width: 768px) {
  #mainContent .imgHeader {
    min-height: 100vw;
    height: auto !important;
  }
  #mainContent .imgHeader .text {
    min-height: 100vw;
    padding-top: 50px;
    box-sizing: border-box;
    position: relative;
  }
  #mainContent #searchResults {
    display: block;
    overflow: hidden;
  }
  #mainContent #searchResults aside {
    width: 320px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 6000;
    background-color: white;
    transform: translateX(-100%);
  }
  #mainContent #searchResults aside .resultsCount {
    display: none;
  }
  #mainContent #searchResults aside .filterList .selectButton {
    padding-right: var(--padding);
  }
  #mainContent #searchResults main {
    width: auto;
    padding-left: var(--padding);
  }
  #mainContent #searchResults main .listDisplayControls {
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  #mainContent #searchResults main .listDisplayControls .filterTags {
    width: 100%;
    padding-top: 10px;
    border-top: solid 1px var(--grey);
  }
  #mainContent #searchResults main .listDisplayControls .viewDisplay {
    width: 100%;
    justify-content: space-between;
  }
  #mainContent #searchResults main .listDisplayControls .viewDisplay .viewLinks, #mainContent #searchResults main .listDisplayControls .viewDisplay .displayLinks {
    display: none;
  }
  #mainContent #searchResults main .listDisplayControls .viewDisplay .filterButton, #mainContent #searchResults main .listDisplayControls .viewDisplay .resultsCount {
    display: inline-block;
  }
  #mainContent #searchResults main .results .article .image {
    width: 170px;
  }
  #mainContent #searchResults main .results .article .text {
    width: calc(100% - 170px - var(--padding));
  }
  #mainContent #searchResults main .results .article .text h2, #mainContent #searchResults main .results .article .text .mainHeader {
    text-wrap: balance;
  }
  #mainContent #searchResults main .results .article .text .tags .tag {
    margin-bottom: 10px;
  }
  #mainContent #searchResults main .results .article.pro:first-child {
    border-top: none;
  }
  #mainContent #searchResults main .results.grid .article:not(.pro) {
    font-size: 83.5%;
  }
  #mainContent #searchResults main .results.grid .article:not(.pro) .text h2, #mainContent #searchResults main .results.grid .article:not(.pro) .text .mainHeader {
    font-size: 1.8em;
  }
  #mainContent #searchResults main .results.grid .article:not(.pro) .text h3, #mainContent #searchResults main .results.grid .article:not(.pro) .text .subHeader {
    font-size: 1.29em;
  }
}
@media (max-width: 640px) {
  #mainContent #searchResults main .results.grid .article:not(.pro) {
    width: calc(50% - 3px);
  }
}
@media (max-width: 520px) {
  #mainContent #searchResults main .results .article {
    display: block;
  }
  #mainContent #searchResults main .results .article .image {
    width: auto;
    margin-bottom: 14px;
  }
  #mainContent #searchResults main .results .article .text {
    width: auto;
    padding-right: 0;
  }
  #mainContent #searchResults main .results .article .text > p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    max-height: 103px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
  }
}
/********* end responsive *********/
